# 001 = Banco do Brasil

brancos01:
  #Complemento De Registro
  pos: [8, 17]
  picture: 'X(10)'

qtdede_titulos:
  #Qtde. De Títulos Em Cobr. Simples
  pos: [18, 25]
  picture: '9(08)'

valor_total:
  #Total Dos Títulos Em Cobrança Simples
  pos: [26, 39]
  picture: '9(12)V9(2)'

aviso_bancario:
  #Referência Do Aviso Bancário
  pos: [40, 47]
  picture: 'X(08)'

brancos02:
  #Complemento Do Registro
  pos: [48, 57]
  picture: 'X(10)'

qtdede_titulos_dup:
  #Qtde De Títulos Em Cobrança/vinculada
  pos: [58, 65]
  picture: '9(08)'

valor_total_dup:
  #Vr Total Dos Títulos Em Cobrança/vinculada
  pos: [66, 79]
  picture: '9(12)V9(2)'

aviso_bancario_dup:
  #Nota 22 - Referência Do Aviso Bancário
  pos: [80, 87]
  picture: 'X(08)'

brancos03:
  #Cobrança Vinculada brancos
  pos: [88, 97]
  picture: 'X(10)'

qtdede_titulos_dup2:
  pos: [98, 105]
  picture: '9(08)'

valor_total_dup2:
  pos: [106, 119]
  picture: '9(12)V9(2)'

aviso_bancario_dup2:
  pos: [120, 127]
  picture: 'X(08)'

brancos04:
  pos: [128, 137]
  picture: 'X(10)'

qtdede_titulos_dup3:
  pos: [138, 145]
  picture: '9(08)'

valor_total_dup3:
  pos: [146, 159]
  picture: '9(12)V9(2)'

aviso_bancario_dup3:
  pos: [160, 167]
  picture: 'X(08)'

brancos05:
  pos: [168, 217]
  picture: 'X(50)'

qtdede_titulos_dup4:
  pos: [218, 225]
  picture: '9(08)'

valor_total_dup4:
  pos: [226, 239]
  picture: '9(12)V9(2)'

aviso_bancario_dup4:
  pos: [240, 247]
  picture: 'X(08)'

brancos06:
  pos: [248, 394]
  picture: 'X(147)'
